<!DOCTYPE html>
<html lang="en">
<head>
    <title>Admin Home</title>
    <link rel="import" href="../Index.html">
    <script type="text/javascript" src="../script/Home.js"></script>
</head>
<body>
    <div id="topMenu"></div>
    <div class="container-fluid">
        <div class="row no-padding">
            <div class="col-sm-3 col-md-3 col-lg-3">
                <div id="leftMenu" class="border border-secondary rounded"></div>
            </div>
            <div class="col-sm-9 col-md-9 col-lg-9" id="displayEvent">

            </div>
        </div>
    </div>
</body>
</html>
